function FileData_Pairs(x)
{
x.t("file","transfer");
x.t("air","provisioning");
x.t("chapter","ota");
x.t("transfer","module");
x.t("module","7.2");
x.t("provisioning","file");
x.t("provisioning","chapter");
x.t("provisioning","7.2");
x.t("7.2","air");
x.t("ota","provisioning");
}
